Get Tax Class
Returns a single Tax Class.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
id
ID of the tax class.
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Response
OK
id
The unique numerical ID of the tax class. A read-only value which is automatically assigned and increments sequentially.
name
The name of the tax class.
created_at
Date and time of the tax class’ creation. Read-Only.
updated_at
Date and time when the tax class was last updated. Read-Only.